[package]
name = "bresenham"
version = "0.1.0"
authors = ["chris"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = "1.0.32"
glam = "0.11.3"
